過去ログ表示


過去ログ 76 を表示

トピック内全 9 記事中の 1 〜 9 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

PHPページで動かなくなる
(#11516) このトピック中1番目の投稿
(環境: WinXP/IE6)

2004/10/28(Thu) 10:49:41 編集(投稿者)
2004/10/28(Thu) 10:49:39 編集(投稿者)

PHPで作成した登録フォームをサイトに入れておりますが、
最近mozillaをお使いの方達からのみ、入力後送信ボタンを押下しても
画面が遷移しないとご連絡があります。(mozilla4.0)
私もmozillaをインストールして試してみましたが、問題なく送信ができました。

どなたか同じような事例をご存知で原因に心当たりがある方、
ご教授いただきたいと存じます :oops:

Re[1]: PHPページで動かなくなる
(#11518) このトピック中2番目の投稿
(環境: Win2000/FirefoxPR)

> 画面が遷移しないとご連絡があります。(mozilla4.0)

Mozilla 4.0って、どれのことですか?
現在主流のブラウザで「Mozilla 4.0」を名乗るのは、IEくらいだと思うのですが。
そのブラウザは、本当にMozilla Foundationが作ったブラウザですか?

UAは詐称の利く項目なので、UAではなく、ユーザーにきちんとブラウザの名前とバージョンを確認してください。

Re[1]: PHPページで動かなくなる
(#11519) このトピック中3番目の投稿
(環境: Linux/Mozilla1.7)

> PHPで作成した登録フォームをサイトに入れておりますが、
> 最近mozillaをお使いの方達からのみ、入力後送信ボタンを押下しても
> 画面が遷移しないとご連絡があります。(mozilla4.0)
> 私もmozillaをインストールして試してみましたが、問題なく送信ができました。

登録フォーム部のHTMLソースリストまたはURLを書き込まれた方が判断が早いのですが
セキュリティー上何でも動く=脆弱性の問題も有ります、フォームの送信先は表示している(画面割りにもよる)ドメインと同一でしょうか?

サイトを運営するにはビジターへのセキュリティー考慮と他のドメインへのリダイレクトなどの動きをするかの注意書きも必要かと...(^^;)
# 注意書きを見てクライアントであるビジターが脆弱性でクラッシュなど有れば...ですが、アクセスしたいクライアントはセキュリティー設定を場面に合わせて変更するかもしれません。

Re[2]: PHPページで動かなくなる
(#11521) このトピック中4番目の投稿
(環境: WinXP/IE6)

ご返信ありがとうございます。
登録ができないとご連絡があった方の私が知っている環境情報は以下になります。

1.Mozilla/4.0(compatible;MSIE6.0;Windows98)
2. Mozilla/4.0 (compatible;MSIE6.0;WindowsNT5.1)
3. Mozilla/4.0 (compatible;MSIE5.23;Mac_PowerPC)

以上宜しくお願いいたします。

まき :P

Re[3]: PHPページで動かなくなる
(#11523) このトピック中5番目の投稿
(環境: WinXP/Mozilla1.7)

> 1.Mozilla/4.0(compatible;MSIE6.0;Windows98)
> 2. Mozilla/4.0 (compatible;MSIE6.0;WindowsNT5.1)
> 3. Mozilla/4.0 (compatible;MSIE5.23;Mac_PowerPC)
これはIEですね。
IEでまともに動かないページを公開するというのも
なかなか度胸が据わっていますね :-)

Re[4]: PHPページで動かなくなる
(#11524) このトピック中6番目の投稿
(環境: WinXP/FirefoxPR)

これらのUser-AgentはIEのものですね。

昔まだNetscape(Mozillaと発音されていました)の市場シェアが圧倒的だった頃、
MicrosoftがNetscape互換ブラウザを名乗っていた名残です。

compatibleって書いてあるでしょう?

別に知識がないことは恥じることでもなんでもないです。

> ■No11521に返信(まきさんの記事)
>>登録ができないとご連絡があった方の私が知っている環境情報は以下になります。
>>
>>1.Mozilla/4.0(compatible;MSIE6.0;Windows98)
>>2. Mozilla/4.0 (compatible;MSIE6.0;WindowsNT5.1)
>>3. Mozilla/4.0 (compatible;MSIE5.23;Mac_PowerPC)
>
> あー、そういうレベルの話しか出来ないなら他の人に管理を頼んだほうが良いですよ。自分が何を言ってるのか判らないんでしょ。知識が無いにも程がある。
> 多分私が何を言いたいのか判らないだろうから、http://www.google.com/ でその文字列を入力して検索してください。
>
>
> sageます。
> # なおこのコメントは自動的に消滅する。健闘を祈る。 :D :D :D :D

Re[4]: PHPページで動かなくなる
(#11525) このトピック中7番目の投稿
(環境: Linux/Mozilla1.7)

> ■No11521に返信(まきさんの記事)
>>登録ができないとご連絡があった方の私が知っている環境情報は以下になります。
>>
>>1.Mozilla/4.0(compatible;MSIE6.0;Windows98)
>>2. Mozilla/4.0 (compatible;MSIE6.0;WindowsNT5.1)
>>3. Mozilla/4.0 (compatible;MSIE5.23;Mac_PowerPC)
>
> あー、そういうレベルの話しか出来ないなら他の人に管理を頼んだほうが良いですよ。自分が何を言ってるのか判らないんでしょ。知識が無いにも程がある。
> 多分私が何を言いたいのか判らないだろうから、http://www.google.com/ でその文字列を入力して検索してください。
>
>
> sageます。
> # なおこのコメントは自動的に消滅する。健闘を祈る。


まあPHPと言っても貰い物だけで構成しているので何か有っても対応に無理が出ているのでしょう。
# 官報 平成16年7月7日付(号外 第148号「ソフトウエア等脆弱性関連情報取扱基準を定めた件」が告示されました。ウエッブサイト運営者基準も含む

Re[5]: PHPページで動かなくなる
(#11526) このトピック中8番目の投稿
(環境: Win2000/FirefoxPR)

> 別に知識がないことは恥じることでもなんでもないです。
>

知識の無いことは恥じることでもないかもしれないけど、それを一般公開するのは、恥じるべきだと思います。
個人情報保護と、動作確認は大切にね。

#つい最近、成りすましのできるシステムに遭遇してお祭りに参加状態だったので、AC

Re[6]: PHPページで動かなくなる
(#11530) このトピック中9番目の投稿
(環境: WinXP/Mozilla1.7)

> 知識の無いことは恥じることでもないかもしれないけど、それを一般公開するのは、恥じるべきだと思います。
 そんなことを言い出すと、何人も質問というものをできなくなりますね。 :roll:


このトピックの全ページ / [0]

返信不可


- Child Tree -